[jp] keyring sync error

Elizabeth Dodd edodd at billiau.net
Mon Mar 6 16:49:57 EST 2006


On Sun, 26 Feb 2006 17:50, Elizabeth Dodd wrote:
> last error was because I still had KeyringV2 on the Palm AND had chosen
> AesLib instead of DesLib
>
> the following does work
> Keyring 1.2.3
> and ( from Debian repositories)
> Pilot-link 0.11.8-18
> JPilot 0.99.8-0.99.9-pre-20060214-1
> Jpilot-plugins 0.99.8-0.99.9-pre-20060214-1
>
> Liz

and a week later, it is broken again, and I had another Palm reset happen on 
syncing.
I hadn't changed anything to do with jpilot pilot-link or keyring
Liz

-- 
Don't everyone thank me at once!
		-- Han Solo



More information about the Jpilot mailing list